{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2024-2426833",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2426833",
  "cooperator": "Muehring Farms",
  "planted_date": "2024-05-15",
  "harvested_date": "2024-11-12",
  "population_seeds_per_acre": 30000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Beck's",
      "product": "5077V2P",
      "traits": "",
      "metrics": {
        "Yield": 198.1,
        "%MST": 18.1,
        "Test Weight": 56.8,
        "Gross Revenue": 761.69
      },
      "entry_num": 10
    },
    {
      "rank": 2,
      "brand": "LG Seeds",
      "product": "LG49C28VT2P",
      "traits": "",
      "metrics": {
        "Yield": 196.9,
        "%MST": 17.0,
        "Test Weight": 58.7,
        "Gross Revenue": 767.91
      },
      "entry_num": 9
    },
    {
      "rank": 3,
      "brand": "AgriGold",
      "product": "K4108",
      "traits": "PWE",
      "metrics": {
        "Yield": 185.6,
        "%MST": 15.9,
        "Test Weight": 59.1,
        "Gross Revenue": 734.05
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G98B99-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 181.0,
        "%MST": 17.1,
        "Test Weight": 59.8,
        "Gross Revenue": 705.0
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "LG Seeds",
      "product": "LG44C27VT2P",
      "traits": "",
      "metrics": {
        "Yield": 180.7,
        "%MST": 16.0,
        "Test Weight": 58.3,
        "Gross Revenue": 713.76
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "LG Seeds",
      "product": "LG46C85VT2P",
      "traits": "",
      "metrics": {
        "Yield": 176.0,
        "%MST": 17.4,
        "Test Weight": 55.7,
        "Gross Revenue": 682.88
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G00A97-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 175.2,
        "%MST": 17.8,
        "Test Weight": 58.5,
        "Gross Revenue": 676.27
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "LG Seeds",
      "product": "LG48C87VT2P",
      "traits": "",
      "metrics": {
        "Yield": 174.9,
        "%MST": 16.5,
        "Test Weight": 58.0,
        "Gross Revenue": 686.48
      },
      "entry_num": 7
    },
    {
      "rank": 9,
      "brand": "LG Seeds",
      "product": "LG52C42RR2",
      "traits": "",
      "metrics": {
        "Yield": 172.6,
        "%MST": 17.3,
        "Test Weight": 59.1,
        "Gross Revenue": 670.55
      },
      "entry_num": 1
    },
    {
      "rank": 10,
      "brand": "LG Seeds",
      "product": "LG37C33VT2P",
      "traits": "",
      "metrics": {
        "Yield": 166.4,
        "%MST": 18.3,
        "Test Weight": 57.9,
        "Gross Revenue": 638.14
      },
      "entry_num": 2
    },
    {
      "rank": 11,
      "brand": "LG Seeds",
      "product": "LG51C62VT2P",
      "traits": "",
      "metrics": {
        "Yield": 166.0,
        "%MST": 18.1,
        "Test Weight": 58.4,
        "Gross Revenue": 638.27
      },
      "entry_num": 12
    },
    {
      "rank": 12,
      "brand": "LG Seeds",
      "product": "LG43C50VT2P",
      "traits": "",
      "metrics": {
        "Yield": 162.9,
        "%MST": 17.4,
        "Test Weight": 58.4,
        "Gross Revenue": 632.05
      },
      "entry_num": 4
    },
    {
      "rank": 13,
      "brand": "XL",
      "product": "5145Q",
      "traits": "",
      "metrics": {
        "Yield": 148.7,
        "%MST": 18.0,
        "Test Weight": 56.9,
        "Gross Revenue": 572.5
      },
      "entry_num": 13
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 145.5,
        "%MST": 19.2,
        "Test Weight": 58.1,
        "Gross Revenue": 551.44
      },
      "entry_num": 14
    },
    {
      "rank": 15,
      "brand": "Beck's",
      "product": "5393V2P",
      "traits": "",
      "metrics": {
        "Yield": 144.4,
        "%MST": 18.7,
        "Test Weight": 56.3,
        "Gross Revenue": 550.89
      },
      "entry_num": 15
    },
    {
      "rank": 16,
      "brand": "LG Seeds",
      "product": "LG52C42RR2",
      "traits": "",
      "metrics": {
        "Yield": 132.8,
        "%MST": 19.5,
        "Test Weight": 57.4,
        "Gross Revenue": 501.32
      },
      "entry_num": 18
    },
    {
      "rank": 17,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 121.7,
        "%MST": 18.9,
        "Test Weight": 57.3,
        "Gross Revenue": 463.07
      },
      "entry_num": 16
    },
    {
      "rank": 18,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 117.7,
        "%MST": 21.8,
        "Test Weight": 54.5,
        "Gross Revenue": 430.78
      },
      "entry_num": 17
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2024/2426833"
  ],
  "fetched_at": "2026-05-25T19:39:18.232086+00:00",
  "scraper_version": "0.1.0"
}
